---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-metal-nocloud
name: alpine-3.20.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:30:49.140637'
uploaded: '2025-01-07T03:36:03.955447'
signed: '2025-01-07T03:36:13.779427'
released: '2025-01-07T03:36:21.560789'
artifacts:
metadata_updated: '2025-01-07T03:36:21.561188'
